Subject: DMS 7325 South Texas ELE 7-31-00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 21:23:00 -0700 (PDT)

Dear Joy and Michael,

Please have a look at DMS 7325 which is associated with deal # 347382.1.  

This DMS is a dispute with South Texas Electric Cooperative, Inc.   Our trader Mark Fischer's name is on this deal, but he does not trade ERCOT / Texas.  

When I type in the deal # that is on the DMS, the counterparty pulls up as Valey Electric Association, not South Texas Electric Cooperative, Inc.  (maybe this DMS was copied and all of the changes were not made?)

I'm wondering which thing the DMS is actually for?  (is the deal # correct, or is the Counterparty S. Texas correct?)

 It looks like Michael Jacobson made some changes, so I'm guessing that the deal # is wrong and the dispute was for south texas.  If that is the case, please put in the correct deal # so that my trader's name is not on it.

Also - Michael, did you make changes to the Valley deal or to a S. Texas deal?  I need to know if my trader's book was affected. 

Please let me know.  Mark is anxious for an answer.

Thanks guys,

Virginia